#!/usr/bin/env bash

SASS_VERSION="1.86.0"

set -ex

(
  TMPDIR=$(mktemp -d)
  cd $TMPDIR

  wget -O archive.tar.gz "https://github.com/sass/dart-sass/releases/download/$SASS_VERSION/dart-sass-$SASS_VERSION-linux-x64.tar.gz"
  (
    mkdir /opt || true
    cd /opt
    tar xzf $TMPDIR/archive.tar.gz
  )

  ln -s /opt/dart-sass/sass /usr/bin/sass
)
